=== debian/changelog ===
ros-foxy-octomap-mapping (2.0.0-1focal) focal; urgency=high

  * ROS2 Migration (#95 <https://github.com/octomap/octomap_mapping/issues/95>)
  * Contributors: Daisuke Nishimatsu

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 24 Dec 2021 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.7-1focal) focal; urgency=high

  * Address warnings on Noetic (#81 <https://github.com/octomap/octomap_mapping/issues/81>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 24 Dec 2021 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.6-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.5-1focal) focal; urgency=high

  * Update maintainer email
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 22 Apr 2020 23:00:00 -0000

ros-foxy-octomap-mapping (0.6.4-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 08 Jan 2020 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.3-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 28 Jan 2019 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.2-1focal) focal; urgency=high

  * Update maintainer email (Wolfgang Merkt)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 27 Jan 2019 00:00:00 -0000

ros-foxy-octomap-mapping (0.6.1-1focal) focal; urgency=high

  * Adjust maintainer email
  * Contributors: Armin Hornung

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 18 Oct 2016 23:00:00 -0000

ros-foxy-octomap-mapping (0.6.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 25 Mar 2016 00:00:00 -0000

ros-foxy-octomap-mapping (0.5.3-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 09 Jan 2014 00:00:00 -0000

ros-foxy-octomap-mapping (0.5.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 09 Jan 2014 00:00:00 -0000

ros-foxy-octomap-mapping (0.5.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 25 Nov 2013 00:00:00 -0000

ros-foxy-octomap-mapping (0.5.0-1focal) focal; urgency=high

  * URLs in package.xml
  * Catkinization, remove support for arm_navigation

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 23 Oct 2013 23:00:00 -0000

ros-foxy-octomap-mapping (0.4.9-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 26 Jun 2013 23:00:00 -0000

ros-foxy-octomap-mapping (0.4.8-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 08 Jan 2013 00:00:00 -0000

ros-foxy-octomap-mapping (0.4.6-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 28 Jan 2013 00:00:00 -0000

ros-foxy-octomap-mapping (0.4.5-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 17 Jun 2012 23:00:00 -0000

ros-foxy-octomap-mapping (0.4.4-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 19 Apr 2012 23:00:00 -0000

ros-foxy-octomap-mapping (0.4.3-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 16 Apr 2012 23:00:00 -0000

ros-foxy-octomap-mapping (0.4.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 16 Mar 2012 00:00:00 -0000

ros-foxy-octomap-mapping (0.4.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 16:50:00 -0000

ros-foxy-octomap-mapping (0.4.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 15:37:00 -0000

ros-foxy-octomap-mapping (0.3.8-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 25 Apr 2012 23:00:00 -0000

ros-foxy-octomap-mapping (0.3.7-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 22 Feb 2012 00:00:00 -0000

ros-foxy-octomap-mapping (0.3.6-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 09 Jan 2012 00:00:00 -0000

ros-foxy-octomap-mapping (0.3.5-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sat, 29 Oct 2011 23:00:00 -0000

ros-foxy-octomap-mapping (0.3.4-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 11 Oct 2011 23:00:00 -0000

ros-foxy-octomap-mapping (0.3.3-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 17 Aug 2011 06:41:00 -0000

ros-foxy-octomap-mapping (0.3.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 08 Aug 2011 23:00:00 -0000

ros-foxy-octomap-mapping (0.3.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 14 Jul 2011 23:00:00 -0000

ros-foxy-octomap-mapping (0.3.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 27 Jun 2011 23:00:00 -0000

ros-foxy-octomap-mapping (0.2.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 16 Mar 2011 00:00:00 -0000

ros-foxy-octomap-mapping (0.1.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 23 Nov 2010 00:00:00 -0000

ros-foxy-octomap-mapping (0.1.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 17 Nov 2010 00:00:00 -0000

ros-foxy-octomap-mapping (0.1.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 16 Nov 2010 00:00:00 -0000
