=== debian/control ===
Source: ros-foxy-octomap-mapping
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <opensource@wolfgangmerkt.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/octomap_mapping
Standards-Version: 3.9.2

Package: ros-foxy-octomap-mapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-octomap-server, ros-foxy-ros-workspace
Description: Mapping tools to be used with the OctoMap library, implementing a 3D occupancy grid mapping.
